View Issue Details

IDProjectCategoryView StatusLast Update
0000094Far Manager 1.7xHistorypublic2007-07-16 16:07
ReporterRaistlinAssigned Tovskirdin 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000094: Работа с элементами истории, начинающимися с плагиновых префиксов
DescriptionИмею в истории папок элемент reg: HKEY_LOCAL_MACHINE\HARDWARE. Не могу ни перейти в соотв. ветвь рееста по Enter, ни даже скопировать её в командную строку по Ctrl-Enter - находясь хоть в файловой панели, хоть в панели Registry Browser. В то же время ввожу reg: HKEY_LOCAL_MACHINE\HARDWARE находясь в файловой панели - и получаю желаемое. Надеюсь, wish понятен.
TagsNo tags attached.
Build

Activities

aquatiCat

2006-03-01 05:27

reporter   bugnote:0000088

да, нужная вещь

vskirdin

2006-04-13 13:33

administrator   bugnote:0000133

после 2092

Issue History

Date Modified Username Field Change
2006-03-01 05:11 Raistlin New Issue
2006-03-01 05:27 aquatiCat Note Added: 0000088
2006-04-04 10:56 vskirdin Project Far Manager 1.7x => @11@
2006-04-04 17:30 alexy Project @11@ => Far Manager 1.7x
2006-04-13 13:32 vskirdin Status new => assigned
2006-04-13 13:32 vskirdin Assigned To => vskirdin
2006-04-13 13:33 vskirdin Status assigned => resolved
2006-04-13 13:33 vskirdin Fixed in Version => 1.71
2006-04-13 13:33 vskirdin Resolution open => fixed
2006-04-13 13:33 vskirdin Note Added: 0000133
2007-07-16 16:07 alexy Status resolved => closed